Package wx :: Class DCOverlay

[frames | no frames]

## Type DCOverlay

    object --+
             |
            DCOverlay

Proxy of C++ DCOverlay class

Method Summary
DCOverlay | ``__init__`(self, overlay, dc, x, y, width, height)` __init__(self, Overlay overlay, WindowDC dc) -> DCOverlay
| `__del__(self)`
| `Clear(self)`

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self, overlay, dc, x, y, width, height)
(Constructor)

__init__(self, Overlay overlay, WindowDC dc) -> DCOverlay

  Parameters:
    `overlay`
    (type=Overlay)

    `dc`
    (type=WindowDC)

    `x`
    (type=int)

    `y`
    (type=int)

    `width`
    (type=int)

    `height`
    (type=int)

  Returns:
    DCOverlay
  Overrides:
    `__builtin__.object.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:33 2007 | http://epydoc.sf.net